# Config for the client on zinc

Client {
  Name           = Zinc-Client				# Clients name
  Password       = "iamnotacrook"			# The password that client uses?
  Address        = 10.85.3.31				# The address of the client jail
  Catalog        = MyCatalog				# Specify the catalog
  File Retention = 8 months					# This is how long you'll be able to restore individual files for, per job
  Job Retention  = 30 years					# Archive jobs cant be pruned for 30 years
  AutoPrune      = yes                      # Prune expired Jobs/Files
  Maximum Concurrent Jobs = 20				# Max jobs
}

JobDefs { # Default User Job
  Name     = "Default-User-Job"
  Client   = Zinc-Client
  Type     = "Backup"
  FileSet  = "Catalog"
  Storage  = Iron-Autochanger
  Schedule = EveryTwoDays
  Messages = JoesMail
  
  Prefer Mounted Volumes = no # This overrides the default, making jobs opt to use a new volume rather than use an already mounted one
  
  Spool Data = yes # Spool data or dont on the sd
  SpoolSize = 10737418240
 
  Reschedule Interval = 12 hours
  Reschedule On Error = yes
  Reschedule Times = 3
 
  Pool = Full-Pool # required parameter for all Jobs, despite what appears in the next few lines
 
  Full         Backup Pool = Full-Pool
  Differential Backup Pool = Diff-Pool
  Incremental  Backup Pool = Incr-Pool
}

JobDefs { # Default Archive Job
  Name     = "Default-Archive-Job"
  Client   = Zinc-Client
  Type     = "Backup"
  FileSet  = "Catalog"
  Storage  = Iron-Autochanger
  Messages = JoesMail
  
  Spool Data = yes # Spool data or dont on the sd
  SpoolSize = 10737418240
 
  Pool = Archive-Pool # required parameter for all Jobs, despite what appears in the next few lines
 
  Full         Backup Pool = Archive-Pool
  Incremental  Backup Pool = Archive-Pool
}

JobDefs { # Default System Job
  Name     = "Default-System-Job"
  Client   = Zinc-Client
  Type     = "Backup"
  FileSet  = "Catalog"
  Storage  = Iron-Autochanger
  Schedule = EveryTwoDays
  Messages = JoesMail
  
  Prefer Mounted Volumes = no # This overrides the default, making jobs opt to use a new volume rather than use an already mounted one
  
  Spool Data = yes # Spool data or dont on the sd
  SpoolSize = 16106127360
  
  Reschedule Interval = 12 hours
  Reschedule On Error = yes
  Reschedule Times = 3
 
  Pool = Full-Pool # required parameter for all Jobs, despite what appears in the next few lines
 
  Full         Backup Pool = Full-Pool
  Differential Backup Pool = Diff-Pool
  Incremental  Backup Pool = Incr-Pool
}
